Show Menu
SUJETS×

Communication Tableau de bord vers les serveurs des outils de données

Vous devez préparer votre instance des outils de données pour permettre au tableau de bord de communiquer avec vos serveurs. Au minimum, vous devez exécuter la version 5.45 du serveur de outils de données et disposer d’une licence d’API de requête de l’outil de données valide. Une licence d'API de requête valide doit être installée sur chaque serveur à utiliser par le tableau de bord.
Une fois que vous avez satisfait à ces conditions préalables, vous devez configurer votre instance de l’outil de données pour accorder l’accès au tableau de bord via l’API de requête.
Reportez-vous aux instructions ci-dessous lors de la préparation des serveurs de l’outil de données pour le tableau de bord de l’outil de données Adobe.